# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.25819"
location  : "Recreatiepark,Uiterweg 303,1431AJ,Aalsmeer"
longitude : "4.724687"
masterip  : "172.17.11.1"
monitoring_group: "wleiden"
nodename  : "Rekpark303"
nodetype  : "Hybrid"
portal_sponsor: "Rekreatiepark Aalsmeer"
portal_url: "http://www.rekreatieparkaalsmeer.nl/"
rdnap_x   : "109766"
rdnap_y   : "474668"
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP voor de botenhuis"
  ip         : "172.17.11.1/24"
  sdesc      : "ap-omni"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "ap-westeinder-rekpark-botenhuis"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "AP voor de buurt"
  ip         : "172.17.154.1/24"
  sdesc      : "2buurt"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "11"
  ssid       : "ap-westeinder-rekpark"
  dhcp       : "10-250" 
  ns_ip      : "172.17.154.2/24"
  ns_mac     : "00:27:22:ec:bf:33"
  bridge_type: "BulletM2"
  status     : "up"

iface_vr0_extra0:
  comment    : "Geplaatst bij de Caravan"
  ip         : "172.17.154.4/24"
  mode       : "repeater"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ns_mac     : "dc:9f:db:3e:1c:65"
  bridge_type: "NanoLocoM2"
  status     : "up"

iface_vr1:
  comment    : "Link naar Watertoren3"
  ip         : "172.16.16.76/29"
  sdesc      : "2watertoren3"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-w.watertoren3.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.16.75/29"
  ns_mac     : "00:0d:b9:1c:ce:b1"
  bridge_type: "NanoBridgeM5"
  status     : "up"

iface_vr2:
  comment    : "Link naar Unused"
  ip         : "172.16.10.57/29"
  sdesc      : "2watertoren3"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-w.watertoren3.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.10.58/29"
  ns_mac     : "00:0d:b9:1c:ce:b2"
  bridge_type: "NanoStationM5"
  status     : "down"

iface_ue0:
  comment    : "Link naar Watertoren3"
  ip         : "172.16.10.65/29"
  sdesc      : "2watertoren3"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-w.watertoren3.wleiden.net"
  dhcp       : False
  compass    : "e"
  ns_ip      : "172.16.10.66/29"
  ns_mac     : "00:80:8a:8e:30:22"
  bridge_type: "NanoStationM5"
  status     : "down"
